Subject: Re: [PATCH net] ptp: ptp_clockmatrix: fix is_single_shot

From: Jakub Kicinski <[email-masked]>
Date: Thu, 19 May 2022 16:46:04 -0700

On Thu, 19 May 2022 15:20:59 -0400 Min Li wrote:
> Subject: [PATCH net] ptp: ptp_clockmatrix: fix is_single_shot

I put your patches in net-next, because I could not understand
whether they were a bug fix or a feature. Please resend this
with [PATCH net-next]

> is_single_shot should return false for the power_of_2 mask
> 
> Signed-off-by: Min Li <[email-masked]>

And since this clearly is a bug fix it'll need a Fixes: tag.